Bug 56761 - Mozilla upgrade deleted some of my bookmarks
Mozilla upgrade deleted some of my bookmarks
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-11-27 05:49 EST by Mike A. Harris
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-27 12:27:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2001-11-27 05:49:49 EST
Description of Problem:
After upgrading from Mozilla as shipped with Enigma,
to 0.9.6-0 in rawhide, some of my bookmarks vanished.
My bookmarks are all in folders off of the personal toolbar,
no separate folders.  I've got 7 folders on the toolbar, all
of which contain many nested folders and bookmarks.  In addition
to those 7 main folders, there was about 6 bookmarks on the
toolbar also.  After the upgrade of mozilla, first startup,
and my bookmarks vanished.

Version-Release number of selected component (if applicable):

How Reproducible:
Not sure.  I don't have a copy of my previous bookmarks to go back
and try again.  This is the *first* time ever that I did not
backup .mozilla/* before upgrading.  ;o)  Talk about shitty luck.

Other bookmarks seem to look and work ok, just the ones that
were on the toolbar itself vanished.

I *did* have a javascript bookmark on there, which I am wondering
if mozilla chewed it up during some conversion process...
Comment 1 Christopher Blizzard 2001-11-27 12:27:52 EST
This should really be in mozilla bugzilla.
Comment 2 Christopher Blizzard 2002-01-25 15:12:25 EST
Works for me.

Note You need to log in before you can comment on or make changes to this bug.